## r-cran-caic4 0.9

=== DESCRIPTION ===
Package: cAIC4
Type: Package
Title: Conditional Akaike Information Criterion for 'lme4' and 'nlme'
Version: 0.9
Date: 2019-12-17
Author: Benjamin Saefken, David Ruegamer, Philipp Baumann and Rene-Marcel Kruse, with contributions from Sonja
    Greven and Thomas Kneib
Maintainer: David Ruegamer <david.ruegamer@gmail.com>
Depends: lme4(>= 1.1-6), methods, Matrix, stats4, nlme
Imports: RLRsim, mgcv, mvtnorm
Suggests: gamm4
Description: Provides functions for the estimation of the conditional Akaike
    information in generalized mixed-effect models fitted with (g)lmer() 
    from 'lme4', lme() from 'nlme' and gamm() from 'mgcv'.
License: GPL (>= 2)
Packaged: 2019-12-18 16:07:40 UTC; david
NeedsCompilation: no
Date/Publication: 2019-12-18 17:00:02 UTC
RoxygenNote: 7.0.2
Repository: CRAN
