=== debian/changelog ===
r-cran-caic4 (0.9-2) unstable; urgency=medium

  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 18 May 2020 22:25:09 +0200

r-cran-caic4 (0.9-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.0
  * Trim trailing whitespace.
  * Build-Depends: r-cran-rlrsim

 -- Andreas Tille <tille@debian.org>  Mon, 03 Feb 2020 11:55:22 +0100

r-cran-caic4 (0.8-1) unstable; urgency=medium

  * Initial release (closes: #940569)

 -- Andreas Tille <tille@debian.org>  Tue, 17 Sep 2019 14:53:29 +0200
