=== debian/control ===
Source: r-cran-caic4
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-lme4,
               r-cran-matrix,
               r-cran-nlme,
               r-cran-rlrsim,
               r-cran-mgcv,
               r-cran-mvtnorm
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-caic4
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-caic4.git
Homepage: https://cran.r-project.org/package=cAIC4
Rules-Requires-Root: no

Package: r-cran-caic4
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R conditional Akaike information criterion for 'lme4'
 Provides functions for the estimation of the conditional Akaike
 information in generalized mixed-effect models fitted with (g)lmer()
 from 'lme4'.
