=== debian/changelog ===
r-cran-caic4 (1.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 24 Sep 2021 16:07:01 +0200
