=== debian/control ===
--- 
+++ 
@@ -12,8 +12,10 @@
                r-cran-nlme,
                r-cran-rlrsim,
                r-cran-mgcv,
-               r-cran-mvtnorm
-Standards-Version: 4.6.0
+               r-cran-mvtnorm,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-caic4
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-caic4.git
 Homepage: https://cran.r-project.org/package=cAIC4
